Package twisted :: Package web :: Package woven :: Module template :: Class NoneNodeMutator

[show private | hide private]
[frames | no frames]

## Class NoneNodeMutator

    NodeMutator --+
                  |
                 NoneNodeMutator

Method Summary
| `__init__(self, data)` (inherited from `NodeMutator`)
| `generate(self, request, node)`

Generated by Epydoc 1.1 on Thu May 8 13:19:14 2003 | http://epydoc.sf.net